# ----------------------------------------------------------------
# @Copyright   : License MIT 2016-2024
# @WebSite     : https://www.shiros.fr
#
# @Author      : Alexandre Caillot
#
# @File        : config.yaml
# @Created_at  : 22/07/2024
# @Update_at   : 22/07/2024
# ----------------------------------------------------------------

key_1: 'value_of_key_1'
key_2:
    element_1: 'value_of_element_1'
    element_2: 'value_of_element_2'